* {
    margin: 0 auto;
    padding: 0;
    font-family: "宋体", "新宋体", "Microsoft Yahei", "微软雅黑", "SimSun", "Arial Narrow", serif;
}
body {
    background: #0f3085;
    color: #000;
    font-size: 12px;
    text-align: left;
    width: 978px;
}
div, p, ul, li {
    overflow: hidden;
}
ul {
    list-style: none;
    padding: 0;
    margin: 0;
    clear: both;
}
li {
    float: left;
    list-style-type: none;
}
.frame hr {
    display: none;
}
img ,table {
    border: 0;
}
#main {
    float: left;
    width: 778px;
    background: #fff;
}
#sidebar {    
    float: left; 
    width: 200px;
    padding-top: 10px;
    text-align: center;
    background: url(/homepage/images/bg_line01.gif);
}
#sidebar #corner {
    width: 100%;
    height: 100px;
    background: url(/homepage/images/corner06.gif) no-repeat bottom right;
}
#mainleft {
    float: left;
    width: 276px;
    height: 545px;
}
#mainleft ul {
    height: 60px;
}
#mainright {
    float: left;
    width: 502px;
    height: 545px;
    background: url(/homepage/images/dot_line01.gif) repeat-y left top;
}
#mainrb {
    width: 100%;
    height: 420px;
}
#mainrbl {
    float: left;
    padding: 0 3px 3px 3px;
  /*  line-height: 8px;*/
    width: 315px;/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 309px;
}
html>body #mainrbl {
	width: 309px;/* ie5win fudge ends */
}
#mainrbr {
    background: url(/homepage/images/dot_line01.gif) repeat-y left;
    padding-left: 1px;
    float: left;
    width: 184px;
}

/*工作导航*/
#workcon {
    padding-left: 2px;
    padding-right: 4px;
}
#workcon ul {
    width: 100%;
    height: 24px;
}
#workcon .lkwidth {
    width: 250px;
}
#workcon a, #workcon ul {
    text-align: left;
    font-family: "宋体", "新宋体";
    font-size: 9pt;
    line-height: 24px;
    color: #609801;
    background: url(/Skin/blue/jyzxhengxian.gif) repeat-x;
}
/*校园新闻*/
#newscon .lkwidth {
    width: 250px;
}
#newscon {
    margin: 0px 4px 4px 4px;
}

#newscon a, #newscon ul {
    text-align: left;
    font-family: "宋体", "新宋体";
    font-size: 9pt;
    line-height: 24px;
    color: #ff9100;
    background: url(/Skin/blue/ehengxian.gif) repeat-x;
}
/*少年先锋*/
#dycon .lkwidth{	
    width: 215px;
}
#dycon a, #dycon ul {
    text-align: left;
    font-family: "宋体", "新宋体";
    font-size: 9pt;
    height: 24px;
    line-height: 24px;
    color: #cc6600;
    background: url(/Skin/blue/dthengxian.gif) repeat-x;
}
/*作品观园*/
#seacon {
    margin: 4px;
}
#seacon ul{
    width: 178px;
    height: 24px;
}
#seacon .lkwidth {
    width: 120px;
}

#seacon a, #seacon ul {
    font-family: "宋体", "新宋体";
    font-size: 9pt;
    line-height: 24px;
    color: #d7246b;	
    background: url(/Skin/blue/wghengxian.gif) repeat-x;
}
/*教育资讯*/
#educon .lkwidth {
    width: 228px;
}
#educon a, #educon ul {
    font-family: "宋体", "新宋体";
    font-size: 9pt;
    line-height: 24px;
    color: #065293;
    background: url(/Skin/blue/kwhengxian.gif) repeat-x;
}
/*试卷题库*/
#papercon .lkwidth {
    width: 228px;
}
#papercon a, #papercon ul {
    font-family: "宋体", "新宋体";
    font-size: 9pt;
    line-height: 24px;
    color: #037ec5;
    background: url(/Skin/blue/xyhengxian.gif) repeat-x;
}
/*教学设计*/
#designcon .lkwidth {
    width: 228px;
}
#designcon a, #designcon ul {
    font-family: "宋体", "新宋体";
    font-size: 9pt;
    line-height: 24px;
    color: #ff9100;
    background: url(/Skin/blue/wzhengxian.gif);
}
/*计划总结*/
#plancon .lkwidth {
    width: 228px;
}
#plancon a, #plancon ul {
    font-family: "宋体", "新宋体";
    font-size: 9pt;
    line-height: 24px;
    color: #990000;
    background: url(/Skin/blue/ithengxian.gif) repeat-x;
}
/*教育论文*/
#thecon .lkwidth {
    width: 228px;
}
#thecon a, #thecon ul {
    font-family: "宋体", "新宋体";
    font-size: 9pt;
    line-height: 24px;
    color: #d7246b;
    background: url(/Skin/blue/wghengxian.gif) repeat-x;
}

/*茶食咖啡*/
#coffee {
    height: 28px;
    margin-bottom: 9px;
    padding-left: 33px;
    background: #7fce02 url(/images/tr_green.gif) no-repeat left;
    border-bottom: 5px solid #609801;    
}
#coffeecon .lkwidth {
    width: 228px;
}
#coffeecon a, #coffeecon ul {
    font-family: "宋体", "新宋体";
    font-size: 9pt;
    line-height: 24px;
    color: #609801;
    background: url(/Skin/blue/xlhengxian.gif);
}	
/*动画天地*/
#anicon ul {
    width: 100%;
}
#anicon .lkwidth {
    width: 118px;
}
#anicon a, #anicon ul {
    font-family: "宋体", "新宋体";
    font-size: 9pt;
    line-height: 24px;
    color: #065293;
    background: url(/Skin/blue/kwhengxian.gif) repeat-x;
}
/*资源共享*/
#softcon .lkwidth {
    width: 213px;
}
#softcon a, #softcon ul {
    font-family: "宋体", "新宋体";
    font-size: 9pt;
    height: 24px;
    line-height: 24px;
    color: #333333;
    background: url(/Skin/blue/hengxian.gif) repeat-x;
}
/*最新日志*/
#newblog .lkwidth {
    width: 115px;
}
#newblog {
    padding-left: 5px;
}
#newblog ul { 
    width: 100%;
    line-height: 24px;  
    height: 24px;
    background-image: url(/Skin/blue/hengxian.gif);
}
.noline a:link,.noline a:hover,.noline a:visited, a.noline:link,a.noline:visited{text-decoration:none;} /*无下划线*/
.grey,.grey a:link,.grey a:visited, a.grey:link,a.grey:visited{color:#5B5B5B;}
.grey a:hover, a.grey:hover{color:#f60;} /*grey 灰*/

.tab_box1 {
    padding-left: 2px;
    padding-right: 3px;
    text-align: center;
    width: 307px;
  /*  height: 146px;*/
}
/*Tab_style1*/
.tab_top1 {
    padding-right: 2px;
    height: 38px;
    line-height: 28px;
    text-align: center;
    background: url(/images/tab_lost.gif) no-repeat center top;
}
.tab_top1 li{ width: 61px; }
.tab_top1 li a {
    f: expression(hideFocus=true);
    display: block;
    width: 61x;
    height: 38px;
    background: url(/images/tab_lost.gif) no-repeat;
    cursor: pointer;
}
.tab_top1 li a:hover, .tab_top1 li a.current {
    background: url(/images/tab_focus.gif) no-repeat center top;
    font-weight: 900;
    color: #000;
    width: 61px;
}

/* tab */
.show {display:block;}
.hidden {
    display:none;
}
/* Weather */
#Head_Area {
    width:100%;height:15px;overflow:hidden;margin:0;padding:0;
}
#Head_Area #Wealth {
    width: 100%; LINE-HEIGHT: 15px; PADDING-TOP: 0px; 
}
#Head_Area #Wealth A {
    color: #fff
}

/*间隔*/
.hack2{height:2px;overflow:hidden;}.hack3{height:3px;overflow:hidden;}.hack4{height:4px;overflow:hidden;}.hack5{height:5px;overflow:hidden;}
.hack6{height:6px;overflow:hidden;}.hack7{height:7px;overflow:hidden;}.hack8{height:8px;overflow:hidden;}.hack9{height:9px;overflow:hidden;}
.hack10{height:10px;overflow:hidden;}.hack11{height:11px;overflow:hidden;}.hack12{height:12px;overflow:hidden;}.hack13{height:13px;overflow:hidden;}
.hack14{height:14px;overflow:hidden;}.hack15{height:15px;overflow:hidden;}.hack20{height:20px;overflow:hidden;}

#welcome {
    height: 14px;
    margin: 4px 0 0 5px;
    color: #C30;
    font-weight: bold;
}
/* 圆角box */
div #picview {
    width: 97%;
    height: 210px;
    margin: 0 auto;
    text-align: center;
    background: #eee;
}
b.rtop, b.rbottom {
    display:block;
    background: #fff;
} 
b.rtop b, b.rbottom b {
    display:block;
    height: 1px; 
    overflow: hidden;
    background: #eee;
} 
b.r1 {
    margin: 0 5px;
} 
b.r2 {
    margin: 0 3px;
} 
b.r3 {
    margin: 0 2px;
} 
b.rtop b.r4, b.rbottom b.r4 {
    margin: 0 1px;
    height: 2px;
}
/* 方角box */
.frame {    
    width: 99%;
    margin: 0 auto;
    border-top: 1px solid #d0d9ef;
    border-right: 1px solid #e5eaf5;
    border-bottom: 1px solid #d0d9ef;
    border-left: 1px solid #d0d9ef;/* ie5win fudge begins */
        voice-family: "\"}\"";
        voice-family:inherit;
        width: 97%;
}
html>body .frame {
	width: 97%;/* ie5win fudge ends */
}
.frame .inside {
    font-size: 12px;    
    line-height: 20px;
    vertical-align: middle;
    width: 100%;
    background: #fff;
    border-top: 1px solid #fff;
    border-right: 1px solid #abacad;
    border-bottom: 1px solid #abacad;
    border-left: 1px solid #fff;
}
#ann {
    padding-left: 10px;
    height: 20px;    
}
.dotline01 {
    margin: 3px 0;
    width: 100%;
    height: 1px;
    background: url(/homepage/images/dot_line01.gif);
}
.dotline02 {
    margin-bottom: 3px;
    width: 190px;
    background: url(/homepage/images/dot_line02.gif) repeat-x left center;
}
html>body .dotline02 {
    margin: 10px 0 5px 5px;
    height: 15px;
}
.dotline03 {
    margin: 5px 5px 5px 5px;
    width: 93%;
    height: 2px;
    background: url(/images/line1.gif) repeat;
}
.dotline04 {
    width: 1px;
    height: 283px;
    margin-top: 35px;
    background: #fff url(/homepage/images/dot_line01.gif) repeat-y;
}
#keyword {
    border: #fff 1px solid;
    font-size: 12px;
    height: 12px;
}
.mainnav {    
    width: 292px;
}
#eduinfo {
    height: 28px;
    margin-bottom: 9px;
    padding-left: 33px;
    background: #2985d3 url(/images/tr_news.gif) no-repeat left;
    border-bottom: 5px solid #065293;
}
#plan {
    height: 28px;
    margin-bottom: 9px;
    padding-left: 33px;
    background: #c00 url(/images/tr_red.gif) no-repeat left;
    border-bottom: 5px solid #900;
}
#paper {
    height: 28px;
    margin-bottom: 9px;
    padding-left: 33px;
    background: #07b5ec url(/images/tr_blue.gif) no-repeat left;
    border-bottom: 5px solid #037ec5;    
}
#thesis {
    height: 28px;
    margin-bottom: 9px;
    padding-left: 33px;
    background: #e772a2 url(/images/tr_art.gif) no-repeat left;
    border-bottom: 5px solid #d7246b;    
}
#design {
    height: 28px;
    margin-bottom: 9px;
    padding-left: 33px;
    background: #fb0 url(/images/tr_fashion.gif) no-repeat left;
    border-bottom: 5px solid #ff9100;    
}

#eduinfo a, #plan a, #paper a, #thesis a, #design a, #coffee a {
    color: #fff;
    line-height:25px;
    font-size: 12px;
    font-weight: bold;
}
.secnav {
    width: 193px;
    height: 318px;
    background: #ffb400;
}
.setbk {
    background: #f2f2f2;
}
#animate {
    padding-left: 32px;
    height: 28px;
    background: #2985d3 url(/images/tr_news.gif) no-repeat left;
    border-bottom: 5px solid #065293;
}
#digital {
    margin-bottom: 13px;
    padding-left: 32px;
    height: 28px;
    background: #c00 url(/images/tr_red.gif) no-repeat left;
    border-bottom: 5px solid #900;
}
#adv {    
    padding-left: 32px;
    height: 28px;
    background: #999 url(/images/tr_fashionzx.gif) no-repeat left;
    border-bottom: 5px solid #333;
}
#animate a,.secnav #digital a,.secnav #adv a {
    color: #333;
    line-height: 25px;
    font-size: 12px;
    font-weight: bold;
}
.topnav {
    margin: 3px 0 5px 0;
    padding-left: 31px;
    height: 17px;
    line-height: 17px;
    background: #fff url(/images/lastpost.gif) no-repeat left;
    color: #000;
    text-align: left;
}
#dynamic {
    margin-top: 5px;
    height: 16px;
    line-height: 16px;
    border-bottom: 2px solid #c60;
}
#res {
    margin-top: 5px;
    height: 16px;
    line-height: 16px;
    border-bottom: 2px solid #999;
}
#work {
    padding: 3px 0 0 31px;
    border-bottom: 2px solid #609801;
    height: 22px;/* ie5win fudge begins */
    voice-family: "\"}\"";
    voice-family:inherit;
    height: 17px;
}
html>body #work {
    height: 17px;/* ie5win fudge ends */
}
#schnews {
    padding: 3px 0 0 31px;
    border-bottom: 2px solid #ff9100;
    height: 22px;/* ie5win fudge begins */
    voice-family: "\"}\"";
    voice-family:inherit;
    height: 17px;
}
html>body #schnews {
    height: 17px;/* ie5win fudge ends */
}
#sea {
    margin-left: 2px;
    margin-top: 6px;
    border-bottom: 2px solid #d7246b;
}
#song {
    layout-flow: vertical-ideographic;
}
#ad1 {
    height: 48px;
    background: #fff url(/ad/uploadadpic/200512/20051205230835996.gif) no-repeat center top;
}
#home01 {
    height: 50px;
    margin: 12px auto 0 auto;
    background: url(/images/home01.gif) no-repeat center top;
}
#home02 {
    height: 50px;
    margin: 12px auto 0 auto;
    background: url(/images/home02.gif) no-repeat center top;
}
#home03 {
    height: 50px;
    margin-right: auto;
    margin-left: auto;
    background: url(/images/home003.gif) no-repeat center top;
}
.topic {
    width: 145px;
}
.urow {
    height: 15px;
    margin-left: 5px;
}
.usort {
    width: 25px;
    text-align:center;
}
.uname {
    width: 85px;
    text-align:center;
}
.uarnum {
    width: 40px;
    text-align:center;
}
/*专题学习网站及专题栏目表格CSS*/
.lanmu {
    margin-left: 12px;
}
.lanmu ul {
    width: 188px;
    height: 15px;
    padding: 3px 0 1px;
}
.lanmu ul li {
    width: 94px;
    text-align: left;
}
.lanmu p {
    margin: 16px 0;
    padding-left: 5px;
    height: 17px;
}
.lanmu #TotalSpecial ul li {
    width: 62px;
}
.lanmu #tongji ul, .lanmu #tongji ul li{
    width: 188px;
    height: 100px;
}
.lanmu #tongji {
    height: 100px;
}
#yuwen {    
    background: url(/homepage/images/yuwen.gif) no-repeat top left;
}
#shuxue {    
    background: url(/homepage/images/shuxue.gif) no-repeat top left;
}
#yingyu {    
    background: url(/homepage/images/yingyu.gif) no-repeat top left;
}
#yiti {    
    background: url(/homepage/images/yiti.gif) no-repeat top left;
}
#qita {    
    background: url(/homepage/images/qita.gif) no-repeat top left;
}
/*右部顶端表格CSS*/
.rnav {
    margin: 10px auto;
    width: 200px;
}
.rnav a ,.big a{
    color: #fff;
}
#sidebar .big {
    width: 185px;
    color: #fff;
    margin: 8px 0 0 15px;
    text-align: left;
    line-height: 20px;
}
#sog {
    width: 30px;
    height: 56px;
    layout-flow: vertical-ideographic;
    text-align: center;
}
/*按钮控制上下翻滚效果CSS*/
#pic {
    width: 100%;
    padding-top: 5px;
    height: 110px;
 /*   border-top: 2px solid #000;*/
    background: url(/homepage/images/dot_line01.gif) top repeat-x;
}
#mainpic {
    width: 750px;
    height: 110px;
    position: relative;   
}
#f1 {
    position: absolute; 
    width: 750px;
    height: 110px;
    z-index: 10;
    left: 0px;
    top: 0px;
}
#f2 {
    position: absolute;
    width: 750px;
    height: 110px;
    z-index: 10;
    left: 0px;
    top: 110px;
    display: none;
}
#upbtn {
    background: url(/images/tec_scr_lp_004.gif) no-repeat;
    width: 24px;    
    height: 29px;
    margin-bottom: 2px;
    margin-left: 1px;
    cursor: pointer;
}
#downbtn {
    background: url(/images/tec_scr_lp_005.gif) no-repeat;
    margin-left: 1px;
    width: 24px; 
    height: 30px;
    cursor: pointer;
}
#led1 {
    height: 19px;
    margin-bottom: 2px;
}
#led2 {
    height: 19px;
    margin-bottom: 3px;
}
#piccon {
    width: 24px;
    height: 110px;
    margin-top: 14px;
}    
.NUM1{
    background: url(/images/tec_scr_lp_007.gif) no-repeat left;
    color: #006;
    padding-left:10px;
    line-height: 19px;
}
.NUM2{
    background: url(/images/tec_scr_lp_006.gif) no-repeat left;
    color:#fff;
    padding-left:10px;
    line-height: 19px;
}
#mp3player {
    width: 220px;
    height: 56px;
    margin-bottom: 3px;
}
#topt {
    height: 23px;
    line-height: 23px;
    background: #234290;
    border-bottom: 5px solid #0c2768;/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 23px;
}
#log {
    width: 50px;
    height: 23px;
    line-height: 23px;
    background: url(/images/log.gif) no-repeat left center;
}
#UserLogin {
    width: 641px;
}
#UserLogin input {
    background-color: #2566ae;
    border-bottom: 1px solid #78B2F2;
    border-left: 1px solid #022E60;
    border-right: 1px solid #78B2F2;
    border-top: 1px solid #022E60;
    color: #fff;
    height: 18px;    
    font-size: 9pt;
    font-family: serif
}
#UserLogin li, #UserLogin tr, #UserLogin td, #UserLogin a{
    color: #fff;
    height: 23px;
    line-height: 23px;
    text-decoration: none;
}
#User, #PassWord {
    width: 80px;
}
#UserName, #Password, #check {
    width: 60px;
}
#CheckCode {
    width: 50px;    
    height: 23px;
    line-height: 23px;
}
#checkcode {
    border: 1px solid #ffffff;
    margin-top: 2px;
}
#Login {
    width: 45px;
    height: 18px;
    margin-top: 2px;
}

#rss {
    width: 87px;
    height: 23px;
    padding-top: 6px;
    text-align: right;
}
#topm {
    height: 120px;
    background: url(/images/Banner.gif) no-repeat left top;
}
#topb {
    height: 23px;
    background: url(/images/home_top_blue.gif) repeat;
    padding-left: 10px;
    font-weight: bold;
    border-bottom: 1px solid #626262;
    line-height: 23px;
}
#topdot {
    height: 5px;
    font-size: 0;
    border-bottom: 5px solid #333;/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 0;
}
html>body #topdot {
    height: 0;
}
#search {
    width: 100%;
    height: 32px;
    font-size: 12px; 
    background: url(/images/home_search_bg.gif) repeat-x;
}
#search ul {
    margin-left: 5px;
    padding-top: 5px;
    width: 492px;
}
#search ul #key {
    width: 50px;
    height: 19px;
    line-height: 19px;
    background: url(/images/home_search_yellow.gif) repeat;
    text-align: center;
}
#search ul #word {
    background: #fff;    
    height: 19px;
}
#search ul #select {    
    height: 19px;
    line-height: 19px;
    padding: 0 20px 0 40px;
}
#search ul #seabutton {    
    height: 19px;
    line-height: 19px;
}
#advabutton {
    width: 75px;
    height: 22px;
    background: url(/images/home_button_as.gif) no-repeat top right;
    cursor: pointer;
    align: right;
    padding-left: 10px;
}
#picnews {
    width: 100%;
    height: 85px;
    font-size: 24px;
    text-align: center;
    background: #003c7b;
}
#picnews ul {
    width: 475px;
    margin: 16px 15px;
}
#picnews a {
    text-decoration: none;
    font-family: "黑体", "微软雅黑";
    color: #fff;
    font-weight: bold;
    letter-spacing: 2px;
}
#sdot {
    width: 778px;
    font-size: 4px;
}
#advabutton img,#rss img {
    cursor: pointer;
}
ul #corner01 {
    width: 331px;
    height: 5px;
    font-size: 4px;
    background: #065293 url(/homepage/images/corner01.gif) no-repeat right top;
}
ul #corner02 {
    width: 447px;
    height: 5px;
    font-size: 4px;
    background: #afaeaf url(/homepage/imagess/corner02.gif) no-repeat right top;
}
ul .corner04 {
    width: 584px;
    height: 5px;
    font-size: 4px;
    background: #afaeaf url(/homepage/imagess/corner04.gif) no-repeat right top;
}
ul .corner022 {
    width: 194px;
    height: 5px;
    font-size: 4px;
    background: #ce9100 url(/homepage/imagess/corner02.gif) no-repeat right top;
}
#bkdot1 {
    width: 584px;
    height: 5px;
    font-size: 4px;
    background: #000 url(/homepage/imagess/corner03.gif) no-repeat right top;
}
#bkdot2 {
    width: 194px;
    height: 5px;
    font-size: 4px;
    background: #000 url(/homepage/imagess/corner02.gif) no-repeat right top;
}
.maincon {
    width: 279px;
    margin: 12px 10px 0 3px;
}
.maincon .pic_art div {
    float: left;
}
.maincon .pic_art_img {
    width: 100px;
    height: 74px;
    text-align: center;
}
.maincon .pic_art_content {
    width: 175px;
    height: 74px;
}
#email {
    width: 165px;
    height: 20px;
    margin: 9px auto 10px auto;
    background: url(/homepage/images/email.gif) no-repeat;
}
#party {
    width: 165px;
    height: 60px;
    margin: 4px auto;
    background: url(/images/party.gif) no-repeat;
    cursor: pointer;
}
.corner07a {
    width: 7px;
    height: 6px;
    font-size: 4px;
    background: url(/homepage/images/corner07a.gif) no-repeat left top;
}
.corner07b {
    width: 7px;
    height: 6px;
    font-size: 4px;
    background: url(/homepage/images/corner07b.gif) no-repeat right top;
}
.space {
    width: 160px;
    height: 6px;
    font-size: 4px;
}
.corner2 {
    width: 174px;
    margin: 13px auto 5px auto;
    background: #fff;
}
#ldimg {
    width: 172px;
    height: 108px;
    background: url(/homepage/images/lingdao2.gif) no-repeat center top;
}
#user {    
    margin: 0 4px 0 3px;
    padding: 4px 0;
    text-align: center;
    background: url(/images/user_bg.gif);
    width: 162px;
    height: 108px;/* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 100px;
}
html>body #user {
        width: 165px;
	height: 117px; /* ie5win fudge ends */
}
#takejob {
    width: 172px;
    height: 200px;
    background: url(/ad/uploadadpic/200512/20051205224305733.gif) no-repeat center top;
}
.quick {
    width: 172px;
    line-height: 14px;
}
.ldbutton {
    width: 160px;
    margin-top: 3px;
    margin-left: 3px;    
    border: 1px solid; 
    border-color: #fff #bfbfbf #bfbfbf #fff; 
    text-align: center;     
    background: #eaeaea; 
    height: 20px;    
}
html>body .ldbutton {
        width: 163px;
}
.ldbutton a {
    color: #7b7b7b;
    line-height: 20px;
    text-decoration: none;
}
.corner07c {
    width: 6px;
    height: 8px;
    font-size: 4px;
    background: url(/homepage/images/corner07c.gif) no-repeat left top;
}
.corner07d {
    width: 7px;
    height: 8px;
    font-size: 4px;
    background: url(/homepage/images/corner07d.gif) no-repeat right top;
}
.corner07e {
    width: 2px;
    height: 108px;
    font-size: 4px;
    background: url(/homepage/images/corner07e.gif) repeat-y right;
}
#clear2 {
    width: 2px;
    height: 120px;
    font-size: 4px;
    background: url(/homepage/images/corner07e.gif) repeat-y right;
}
html>body #clear2 {
    height: 125px;
}
#clear3 {
    width: 2px;
    height: 200px;
    font-size: 4px;
    background: url(/homepage/images/corner07e.gif) repeat-y right;
}
.clear4 {
    width: 2px;
    height: 14px;
    font-size: 4px;
    background: url(/homepage/images/corner07e.gif) repeat-y right;
}
.corner07e1 {
    width: 6px;
    height: 25px;
    font-size: 4px;
    background: url(/homepage/images/corner07e.gif) repeat-y right;
}
.corner07e2 {
    width: 7px;
    height: 8px;
    font-size: 4px;
    background: url(/homepage/images/corner07e.gif) repeat-y right;
}
.corner07f {
    width: 161px;
    height: 8px;
    font-size: 4px;
    background: url(/homepage/images/corner07f.gif) repeat-x;
}
.arrow {
    margin-top: 2px;
    margin-left: 12px;
    padding-left: 20px;
    background: url(/homepage/images/dot09.gif) no-repeat left top;
    text-align: left;
    font-size: 14.8px;
    line-height: 16px;
    color: #fff;
}
#HotPlayer {
    width: 100%;
    height: 131px;
    z-index: 1;
    background: url(/tv/libao.gif) no-repeat center center;        
}
#HotPlayer img,#MPlayer {    
    margin: 8px 0 0 12px;
}
#HotPlayer #adimage,#MPlayer {
    Z-INDEX: 3;
    VISIBILITY: hidden;
    POSITION: absolute;
}
#HotPlayer #MaskIMG {
    Z-INDEX: 2; 
    VISIBILITY: hidden; 
    POSITION: absolute;
}
#placon {
    height: 23px;
}
#placon li {
    cursor: pointer;
    text-align: center;
    width: 23%;
    height: 16px;/* ie5win fudge begins */
        voice-family: "\"}\"";
        voice-family:inherit;
        width: 24%;
}
html>body #placon li {
    width: 24%;/* ie5win fudge ends */
}
#placon #play {
    background: url(/tv/home_play.gif) no-repeat left bottom;
}
#placon #pause {
    background: url(/tv/home_pause.gif) no-repeat left bottom;
}
#placon #stop {
    background: url(/tv/home_stop.gif) no-repeat left bottom;
}
/*页面底部CSS*/
#foot {
    width: 100%;
    background: #dddede;
}
#dotline05 {
    width: 100%;
    height: 5px;
    font-size: 4px;
    background: #455100;
    border-bottom: 5px solid #afaeaf;
}
#frihref {   
    width: 100%;
    height: 28px;
    line-height: 28px;
    text-align: center;
}
#dotline06 {
    width: 660px;
    height: 1px;
    margin: 0 auto 15px auto;
    background: url(/images/dot_line.gif) repeat-x top;
}
#team {
    width: 240px;
    height: 40px;
    background: url(/images/team.gif) no-repeat left bottom;
    cursor: pointer;
}
#sp {
    width: 180px;
}
html>body #sp {
    width: 180px;
    height: 80px;
}
#cpright {
    width: 358px;
    text-align: center;
    corlor: #333;
}
#mainpic .pic3 {
    border: 1px solid #999;
    margin: 1px 5px 7px 5px;
    filter : progid:DXImageTransform.Microsoft.DropShadow(color=#FF404040,offX=5,offY=5,positives=true);
}
#qishou img,#hb img {
    border: 1px solid #000;
    padding: 1px;
}
.style1 {color: #fff}
.boxttt {  font-size: 12px; color: #fff; background: #565849 ;border-color: #000 #C7CBB4 #C7CBB4 #000; border-style: solid; border-width: 1px; }
#sort {
    width: 175px;
    font-size: 12px;
    color: #000;
    background: #CACEB7;
    border-color: #FFF #000 #000 #FFF;
    height: 18px;
    border-style: solid;
    border-width: 1px;
    padding-top: 1px;
}
    
/* 自定义列表字体颜色和相关 */
.font01 {
	font-family: "宋体", "新宋体";
	font-size: 9pt;
	line-height: 24px;
	color: #333333;
	text-decoration: none;
	background-image: url(/Skin/blue/hengxian.gif);
}
.font02 {
	font-family: "宋体", "新宋体";
	font-size: 9pt;
	line-height: 24px;
	color: #333333;
	text-decoration: none;
	background-image: url(/Skin/blue/hengxian.gif);
}
.font09 {
	font-family: "宋体", "新宋体";
	font-size: 9pt;
	line-height: 24px;
	color: #E772A2;
	text-decoration: none;
	background-image: url(/Skin/blue/hengxian.gif);
}
.font10 {
	font-family: "宋体", "新宋体";
	font-size: 9pt;
	line-height: 24px;
	color: #E772A2;
	text-decoration: none;
	background-image: url(/Skin/blue/hengxian.gif);
}
.font23 {
	font-family: "宋体", "新宋体";
	font-size: 9pt;
	line-height: 24px;
	color: #d7246b;
	text-decoration: none;
	background-image: url(/Skin/blue/musichengxian.gif);
}
.font24 {
	font-family: "宋体", "新宋体";
	font-size: 9pt;
	line-height: 24px;
	color: #d7246b;
	text-decoration: none;
	background-image: url(/Skin/blue/mucichengxian.gif);
}
#anicon {
    width: 174px;
    margin: 1px 5px 0 5px;
}
#anicon ul {
    height: 24px;
}

.artl2 {
    width: 235px;
    padding-left: 10px;
    background: url(soft/images/soft_common.gif) left no-repeat;
}

.artl4 {
    width: 260px;
    padding-left: 10px;
    background: url(/Article/images/article_common7.gif) left no-repeat;
}
.artl5 {
    width: 255px;
    padding-left: 10px;
    background: url(/article/images/article_common3.gif) left no-repeat;
}
.artl6 {
    width: 237px;
    padding-left: 10px;
    background: url(/Article/images/article_common.gif) left no-repeat;
}
.artl7 {
    width: 237px;
    padding-left: 10px;
    background: url(/Article/images/article_common3.gif) left no-repeat;
}
.artl8 {
    width: 237px;
    padding-left: 10px;
    background: url(/Article/images/article_common5.gif) left no-repeat;
}
.artl9 {
    width: 237px;
    padding-left: 10px;
    background: url(/Article/images/article_common6.gif) left no-repeat;
}
.artl10 {
    width: 237px;
    padding-left: 10px;
    background: url(/Article/images/article_common4.gif) left no-repeat;
}
#dycon ul, #newscon ul, #educon ul,
#plancon ul, #papercon ul, #thecon ul,
#designcon ul, #coffeecon ul, #workcon ul,
#seacon ul, #anicon ul, #newblog ul,
#dycon li, #newscon li, #educon li,
#plancon li, #papercon li, #thecon li,
#designcon li, #coffeecon li, #workcon li,
#seacon li, #anicon li, #newblog li
{
    height: 24px;
}
#anicon {
    padding-left: 5px;
}

.listbg {/* --栏目文章列表内容间隔颜色的定义1-- */
           background:url(/Skin/blue/hengxian.gif);
           line-height: 24px;
}
.listbg2 /* --栏目文章列表内容间隔颜色的定义2-- */
{
background:url(/Skin/blue/hengxian.gif);line-height: 24px;
}
　　/* --网页中部中栏的css定义结束-- */
/* 顶部频道文字链接的CSS定义－－将顶部频道文字链接与网站链接总的CSS定义分开，以后可以制作深底浅字的格式，如果要保持原来的设计样式，将此定义内容删除或定义成与网站链接总的CSS相同即可。调用代码为<a class='Channel' ***>***</a> */
a.Channel:link {
    color: #ffffff;
    text-decoration: none;
}
a.Channel:visited {
    color: #ffffff;
    text-decoration: none;
}
a.Channel:hover{
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
    filter: Alpha(Opacity=1, FinishOpacity=1, Style=1, StartX=1, StartY=1, FinishX=2, FinishY=1);
    page-break-before: auto;
    page-break-after: always;
}
a.Channel:active {color: #ffffff;}
/* 顶部当前频道文字链接的CSS定义－－调用代码为<a class='Channel2' ***>***</a> */
a.Channel2:link {color: #ffffff;}
a.Channel2:visited {color: #ffffff;}
a.Channel2:hover{COLOR: #ffffff;}
a.Channel2:active {color: #ffffff;}
#topb a{color:#fff; }
/* 动易默认css */
/*自定义*/
.main_tdbg_575 /* 中栏内容表格背景、文字颜色定义(575) */
{
line-height: 150%;text-align: left;padding-left:5;padding-right:5;
}
/*自定义结束*/
td { font-size: 12px; color: #333333}					/*页面字体基本样式*/
a{ text-decoration: none; color: #333333}				/*标准链接样式*/
a:hover { text-decoration: underline}					/*标准链接样式*/
.eng { font-size: 12px; font-family: "Verdana", "Arial"}		/*英文字体样式*/
.large { font-size: 14.8px}						/*大字体样式*/
.white { color: #FFFFFF}						/*颜色样式之白色*/
.line_h18 { line-height: 18px}						/*文本行距样式1*/
.line_h20 { line-height: 20px}						/*文本行距样式2*/
.line_h22 { line-height: 22px}						/*文本行距样式3*/
.line_h24 { line-height: 24px}						/*文本行距样式4*/